<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Pagina de Ejemplo2</title>
</head>
<body>
	<h1>Hola mundo con HTML2</h1>	
</body>
</html>
